Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
TMCICAO v1.0 on TMCOS 4.0 0.5 in EAC with PACE configuration, version 1.0
EUCC-3110-2026-2500081
secunet konnektor 2.0.0 und 2.1.0, Version 5.70.4:2.0.0 und 5.70.4:2.1.0
BSI-DSZ-CC-1044-V8-2025
name TMCICAO v1.0 on TMCOS 4.0 0.5 in EAC with PACE configuration, version 1.0 secunet konnektor 2.0.0 und 2.1.0, Version 5.70.4:2.0.0 und 5.70.4:2.1.0
category ICs, Smart Cards and Smart Card-Related Devices and Systems Other Devices and Systems
scheme NL DE
not_valid_after 18.09.2031 09.06.2030
not_valid_before 18.09.2026 10.06.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2026-2500081-01%20Certificate.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1044V8c_pdf.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2026-2500081-01%20Certification%20Report.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1044V8a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/EUCC-3110-2026-2500081-01%20Security%20Target.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1044V8b_pdf.pdf
manufacturer Tongxin Microelectronics Co., Ltd. Secunet Security Networks AG
manufacturer_web https://www.tsinghuaic.com/english/article/article.asp?id=483248&bid=8610# https://www.secunet.com/en/
security_level ALC_FLR.1, ALC_DVS.2, EAL5, AVA_VAN.5 ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_FLR.2, ALC_TAT.1, AVA_VAN.5, EAL3
heuristics/cert_id EUCC-3110-2026-2500081 BSI-DSZ-CC-1044-V8-2025
heuristics/cert_lab [] BSI
heuristics/extracted_sars ATE_IND.2, ATE_FUN.1, ALC_CMC.4, ADV_TDS.4, ASE_TSS.1, AVA_COMP.1, AGD_PRE.1, ADV_COMP.1, ASE_CCL.1, ALC_TAT.2, ALC_LCD.1, ATE_DEPT.2, ATE_COMP.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ASE_COMP.1, ALC_CMS.5, ASE_ECD.1, ALC_COMP.1, ALC_DVS.2, ADV_INT.2, ALC_FLR.1, AVA_VAN.5, ASE_REQ.2, ADV_IMP.1, ASE_INT.1, ATE_DPT.3, ADV_FSP.5, ATE_COV.2, AGD_OPE.1, ALC_DEL.1 ADV_FSP.4, ALC_CMS.4, ALC_DEL.1, ALC_FLR.2, ADV_ARC.1, ALC_TAT.1, AGD_OPE.1, AGD_PRE.1, ATE_DPT.1, AVA_VAN.5, ADV_TDS.3, ADV_IMP.1
heuristics/extracted_versions 4.0, 1.0, 0.5 2.1.0, 2.0.0, 5.70.4
heuristics/report_references/directly_referenced_by {} BSI-DSZ-CC-1044-V9-2026
heuristics/report_references/directly_referencing 2023-33-INF-4571 BSI-DSZ-CC-1044-V7-2023
heuristics/report_references/indirectly_referenced_by {} BSI-DSZ-CC-1044-V9-2026
heuristics/report_references/indirectly_referencing 2023-33-INF-4571 BSI-DSZ-CC-1044-V7-2023
heuristics/protection_profiles a33327d40f253f46 {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0056_V2b_pdf.pdf {}
pdf_data/cert_filename EUCC-3110-2026-2500081-01 Certificate.pdf 1044V8c_pdf.pdf
pdf_data/cert_keywords/cc_cert_id
  • NL:
    • EUCC-3110-2026-2500081-01: 2
  • DE:
    • BSI-DSZ-CC-1044-V8-2025: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0056-V2-2012-MA-02: 1
  • BSI:
    • BSI-CC-PP-0097-V2-2020-MA-02: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL5: 1
    • EAL5 augmented: 1
  • EAL:
    • EAL 2: 1
    • EAL 3: 1
    • EAL 4: 1
    • EAL 5: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_DVS.2: 1
    • ALC_FLR.1: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
  • ADV:
    • ADV_FSP.4: 1
    • ADV_IMP.1: 1
    • ADV_TDS.3: 1
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.2: 1
    • ALC_TAT.1: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/crypto_protocol
  • PACE:
    • PACE: 2
pdf_data/cert_keywords/standard_id
  • ICAO:
    • ICAO: 1
  • ISO:
    • ISO/IEC 15408-1: 1
    • ISO/IEC 18045:2022: 2
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 18045: 2
pdf_data/cert_metadata
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /Keywords: "Common Criteria, Certification, Zertifizierung, Konnektor, secunet konnektor, secunet Security Networks AG, BSI-DSZ-CC-1044-V8-2025"
  • /Subject: Common Criteria, Certification, Zertifizierung, Konnektor, secunet konnektor, secunet Security Networks AG, BSI-DSZ-CC-1044-V8-2025
  • /Title: Zertifikat BSI-DSZ-CC-1044-V8-2025
  • pdf_file_size_bytes: 252477
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename EUCC-3110-2026-2500081-01 Certification Report.pdf 1044V8a_pdf.pdf
pdf_data/report_frontpage
  • DE:
  • DE:
    • cert_id: BSI-DSZ-CC-1044-V8-2025
    • cert_item: ### secunet konnektor 2.0.0 und 2.1.0, Version 5.70.4:2.0.0 und 5.70.4:2.1.0 ###
    • cert_lab: BSI
    • developer: secunet Security Networks AG BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) zu (.+?) der (.*)']
pdf_data/report_keywords/cc_cert_id
  • ES:
    • 2023-33-INF-4571- v1: 1
  • NL:
    • EUCC-3110-2026-2500081-01: 18
  • DE:
    • BSI-DSZ-CC-1044-V7-2023: 2
    • BSI-DSZ-CC-1044-V8-2024: 1
    • BSI-DSZ-CC-1044-V8-2025: 34
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0056-V2-2012-MA-02: 3
  • BSI:
    • BSI-CC-PP-0097-2021: 1
    • BSI-CC-PP-0097-V2-2020-MA-02: 2
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 5: 2
    • EAL 5 augmented: 2
    • EAL4: 1
    • EAL4 augmented: 1
    • EAL5: 1
    • EAL5 augmented: 1
    • EAL5+: 1
  • EAL:
    • EAL 1: 1
    • EAL 2: 3
    • EAL 3: 4
    • EAL 4: 4
    • EAL 5: 1
    • EAL 5+: 1
    • EAL 6: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 2
    • ADV_COMP.1: 3
    • ADV_FSP.5: 2
    • ADV_IMP.1: 2
    • ADV_INT.1: 1
    • ADV_INT.2: 1
    • ADV_TDS.4: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.4: 2
    • ALC_CMS.5: 2
    • ALC_COMP.1: 1
    • ALC_DEL.1: 2
    • ALC_DVS.2: 6
    • ALC_FLR.1: 5
    • ALC_LCD.1: 2
    • ALC_TAT.2: 2
  • ASE:
    • ASE_CCL.1: 2
    • ASE_COMP.1: 1
    • ASE_ECD.1: 2
    • ASE_INT.1: 2
    • ASE_OBJ.2: 2
    • ASE_REQ.2: 1
    • ASE_SPD.1: 2
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COMP.1: 2
    • ATE_COV.2: 2
    • ATE_DEPT.2: 1
    • ATE_DPT.3: 2
    • ATE_FUN: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 2
  • AVA:
    • AVA_COMP.1: 2
    • AVA_VAN.5: 6
  • ADV:
    • ADV_FSP.4: 4
    • ADV_IMP.1: 4
    • ADV_TDS.3: 4
  • ALC:
    • ALC_CMS: 1
    • ALC_CMS.4: 1
    • ALC_FLR: 3
    • ALC_FLR.2: 4
    • ALC_TAT.1: 4
  • AVA:
    • AVA_VAN.5: 6
pdf_data/report_keywords/cc_sfr
  • FDP:
    • FDP_ITC: 2
    • FDP_UIT: 2
pdf_data/report_keywords/cc_claims
  • OE:
    • OE.NK: 4
pdf_data/report_keywords/eval_facility
  • Applus:
    • Applus Laboratories: 1
  • SRC:
    • SRC Security Research & Consulting: 4
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 8
      • AES-: 1
      • AES-128: 1
      • AES-256: 1
  • constructions:
    • MAC:
      • HMAC: 10
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
      • HMAC-SHA-512: 1
pdf_data/report_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 4
    • ECDH:
      • ECDH: 5
    • ECDSA:
      • ECDSA: 10
  • FF:
    • DH:
      • DH: 7
      • Diffie-Hellman: 4
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 1
    • SHA2:
      • SHA-2: 1
      • SHA-256: 8
      • SHA-384: 1
      • SHA-512: 1
      • SHA256: 2
pdf_data/report_keywords/crypto_scheme
  • AEAD:
    • AEAD: 1
  • KEX:
    • Key Exchange: 6
pdf_data/report_keywords/crypto_protocol
  • PACE:
    • PACE: 28
  • IKE:
    • IKE: 3
    • IKEv2: 13
  • IPsec:
    • IPsec: 9
  • TLS:
    • TLS:
      • TLS: 22
      • TLS v1.2: 7
      • TLSv1.2: 1
  • VPN:
    • VPN: 13
pdf_data/report_keywords/cipher_mode
  • CBC:
    • CBC: 1
  • GCM:
    • GCM: 8
pdf_data/report_keywords/ecc_curve
  • NIST:
    • NIST P-256: 4
    • P-256: 4
pdf_data/report_keywords/crypto_library
  • Generic:
    • Crypto Library 1.01: 1
pdf_data/report_keywords/side_channel_analysis
  • other:
    • JIL: 1
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7148: 1
    • BSI TR-02102: 1
    • BSI TR-03116-1: 1
    • BSI TR-03154: 1
    • BSI TR-03155: 1
    • BSI TR-03157: 2
pdf_data/report_keywords/os_name
  • STARCOS:
    • STARCOS 3: 2
pdf_data/report_keywords/standard_id
  • ICAO:
    • ICAO: 20
  • ISO:
    • ISO/IEC 17025: 2
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 2
  • BSI:
    • AIS 20: 2
    • AIS 32: 1
    • AIS 34: 2
  • FIPS:
    • FIPS 180-4: 10
    • FIPS 186-4: 1
    • FIPS 197: 4
    • FIPS PUB 180-4: 1
    • FIPS180-4: 5
    • FIPS186-4: 6
    • FIPS197: 1
  • ISO:
    • ISO/IEC 15408: 4
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 4
  • PKCS:
    • PKCS#1: 3
    • PKCS#12: 1
  • RFC:
    • RFC 2104: 1
    • RFC 3268: 1
    • RFC 7027: 1
    • RFC-2104: 3
    • RFC-2404: 1
    • RFC-3268: 3
    • RFC-3526: 1
    • RFC-3602: 2
    • RFC-4106: 1
    • RFC-4301: 3
    • RFC-4303: 3
    • RFC-4492: 2
    • RFC-4868: 1
    • RFC-4880: 1
    • RFC-5116: 1
    • RFC-5246: 4
    • RFC-5289: 1
    • RFC-5639: 5
    • RFC-6931: 1
    • RFC-6954: 2
    • RFC-7296: 3
    • RFC-8017: 5
    • RFC-8247: 1
    • RFC2104: 1
    • RFC2404: 1
    • RFC3268: 1
    • RFC3526: 2
    • RFC3602: 1
    • RFC4055: 1
    • RFC4106: 1
    • RFC4301: 1
    • RFC4303: 1
    • RFC4346: 1
    • RFC4868: 1
    • RFC4880: 1
    • RFC5246: 1
    • RFC5280: 1
    • RFC5289: 1
    • RFC5639: 2
    • RFC5996: 1
    • RFC7027: 1
    • RFC7292: 1
    • RFC7296: 3
    • RFC8017: 3
    • RFC8247: 1
  • X509:
    • X.509: 1
pdf_data/report_metadata
pdf_data/st_filename EUCC-3110-2026-2500081-01 Security Target.pdf 1044V8b_pdf.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-1044-V8-2024: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP- 0068-V2-2011-MA-01: 1
    • BSI-CC-PP-0055: 1
    • BSI-CC-PP-0056: 1
    • BSI-CC-PP-0056-V2-2012: 1
  • BSI:
    • BSI-CC-PP-0097: 6
    • BSI-CC-PP-0098: 6
    • BSI-CCPP-0082-V4-2019: 1
    • BSI-CCPP-0098: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL5: 2
    • EAL5 augmented: 1
    • EAL5+: 1
  • EAL:
    • EAL3: 14
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 6
    • ADV_COMP.1: 1
    • ADV_FSP.1: 2
    • ADV_FSP.2: 2
    • ADV_FSP.4: 1
    • ADV_FSP.5: 6
    • ADV_IMP.1: 5
    • ADV_INT.2: 1
    • ADV_TDS.1: 2
    • ADV_TDS.3: 2
    • ADV_TDS.4: 8
  • AGD:
    • AGD_OPE: 7
    • AGD_OPE.1: 5
    • AGD_PPG: 5
    • AGD_PRE: 6
    • AGD_PRE.1: 5
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMS.5: 1
    • ALC_COMP.1: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_DVS.2: 4
    • ALC_FLR.1: 4
    • ALC_LCD.1: 3
    • ALC_TAT.1: 2
    • ALC_TAT.2: 3
  • ASE:
    • ASE_CCL.1: 1
    • ASE_COMP.1: 1
    • ASE_ECD.1: 4
    • ASE_INT.1: 2
    • ASE_OBJ.2: 2
    • ASE_REQ.1: 2
    • ASE_REQ.2: 3
    • ASE_SPD.1: 2
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COMP.1: 1
    • ATE_COV.1: 1
    • ATE_COV.2: 3
    • ATE_DPT.1: 1
    • ATE_DPT.3: 2
    • ATE_FUN.1: 7
    • ATE_IND.2: 1
  • AVA:
    • AVA_COMP.1: 1
    • AVA_VAN.5: 3
  • ADV:
    • ADV_ARC: 2
    • ADV_ARC.1: 2
    • ADV_FSP.4: 7
    • ADV_IMP.1: 10
    • ADV_TDS.1: 1
    • ADV_TDS.2: 2
    • ADV_TDS.3: 7
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 16
    • AGD_PRE.1: 1
  • ALC:
    • ALC_DEL.1: 6
    • ALC_FLR.2: 6
    • ALC_TAT.1: 8
  • ATE:
    • ATE_DPT.1: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.5: 17
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_SAS: 7
    • FAU_SAS.1: 16
  • FCS:
    • FCS_CKM: 85
    • FCS_CKM.1: 13
    • FCS_CKM.2: 4
    • FCS_CKM.3: 22
    • FCS_CKM.4: 2
    • FCS_CKM.5: 10
    • FCS_CKM.6: 26
    • FCS_CKM.6.1: 4
    • FCS_CKM.6.2: 3
    • FCS_COP: 110
    • FCS_COP.1: 15
    • FCS_RBG.1: 4
    • FCS_RND.1: 3
    • FCS_RNG.1: 24
    • FCS_RNG.1.1: 1
    • FCS_RNG.1.2: 1
  • FDP:
    • FDP_ACC: 16
    • FDP_ACC.1: 6
    • FDP_ACF: 13
    • FDP_ACF.1: 3
    • FDP_IFC.1: 6
    • FDP_ITC: 35
    • FDP_ITC.1: 10
    • FDP_ITC.1.1: 3
    • FDP_ITC.1.2: 3
    • FDP_ITC.1.3: 3
    • FDP_ITC.2: 7
    • FDP_ITT.1: 1
    • FDP_RIP: 1
    • FDP_RIP.1: 13
    • FDP_RIP.1.1: 1
    • FDP_SDC.1: 1
    • FDP_SDI.2: 1
    • FDP_UCT: 8
    • FDP_UIT: 8
  • FIA:
    • FIA_AFL: 8
    • FIA_AFL.1: 7
    • FIA_API: 10
    • FIA_API.1: 11
    • FIA_API.1.1: 1
    • FIA_SAS.1.1: 1
    • FIA_UAU: 71
    • FIA_UAU.1: 4
    • FIA_UAU.4: 2
    • FIA_UAU.5: 3
    • FIA_UID: 14
    • FIA_UID.1: 5
  • FMT:
    • FMT_LIM.1: 11
    • FMT_LIM.2: 11
    • FMT_MSA.1: 1
    • FMT_MSA.3: 11
    • FMT_MTD: 82
    • FMT_MTD.1: 8
    • FMT_MTD.3: 7
    • FMT_SMF.1: 30
    • FMT_SMR: 21
    • FMT_SMR.1: 9
  • FPT:
    • FPT_EMS: 1
    • FPT_EMS.1: 15
    • FPT_EMS.1.1: 3
    • FPT_FLS.1: 12
    • FPT_FLS.1.1: 1
    • FPT_ITT.1: 1
    • FPT_PHP.3: 13
    • FPT_TST.1: 11
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 2
    • FPT_TST.1.3: 2
  • FRU:
    • FRU_FLT.2: 1
  • FTP:
    • FTP_ITC: 13
    • FTP_ITC.1: 2
    • FTP_TRP.1: 2
  • FAU:
    • FAU_GEN: 18
    • FAU_GEN.1: 5
    • FAU_GEN.2: 1
    • FAU_STG: 2
  • FCS:
    • FCS_CKM: 106
    • FCS_CKM.1: 14
    • FCS_CKM.2: 6
    • FCS_CKM.4: 13
    • FCS_COP: 88
    • FCS_COP.1: 12
  • FDP:
    • FDP_ACC: 13
    • FDP_ACC.1: 7
    • FDP_ACF: 5
    • FDP_ACF.1: 5
    • FDP_ETC: 9
    • FDP_ETC.2: 4
    • FDP_IFC: 21
    • FDP_IFC.1: 7
    • FDP_IFF: 26
    • FDP_IFF.1: 23
    • FDP_ITC: 19
    • FDP_ITC.1: 16
    • FDP_ITC.2: 18
    • FDP_RIP: 7
    • FDP_RIP.1: 1
    • FDP_UIT: 7
    • FDP_UIT.1: 2
  • FIA:
    • FIA_UAU: 13
    • FIA_UAU.1: 2
    • FIA_UID: 10
    • FIA_UID.1: 5
  • FMT:
    • FMT_MOF: 13
    • FMT_MOF.1: 1
    • FMT_MSA: 50
    • FMT_MSA.1: 2
    • FMT_MSA.3: 7
    • FMT_MTD: 8
    • FMT_MTD.1: 2
    • FMT_SMF: 20
    • FMT_SMF.1: 7
    • FMT_SMR.1: 33
    • FMT_SMR.1.1: 1
  • FPT:
    • FPT_EMS: 20
    • FPT_EMS.1: 9
    • FPT_EMS.1.1: 2
    • FPT_EMS.1.2: 2
    • FPT_STM: 12
    • FPT_STM.1: 3
    • FPT_TDC: 25
    • FPT_TDC.1: 6
    • FPT_TST: 8
    • FPT_TST.1: 3
  • FTP:
    • FTP_ITC: 51
    • FTP_ITC.1: 21
    • FTP_TRP: 15
    • FTP_TRP.1: 6
pdf_data/st_keywords/cc_claims
  • O:
    • O.ENV: 1
    • O.TOE: 1
  • A:
    • A.NK: 63
  • O:
    • O.NK: 210
  • OE:
    • OE.NK: 172
  • OSP:
    • OSP.NK: 22
  • T:
    • T.NK: 154
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 19
  • DES:
    • 3DES:
      • TDES: 1
    • DES:
      • DES: 1
  • constructions:
    • MAC:
      • CMAC: 2
      • KMAC: 3
  • AES_competition:
    • AES:
      • AES: 28
      • AES-128: 3
      • AES-256: 3
    • HPC:
      • HPC: 1
  • constructions:
    • MAC:
      • HMAC: 37
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
      • HMAC-SHA-512: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 4
    • ECDH:
      • ECDH: 7
    • ECDSA:
      • ECDSA: 2
  • FF:
    • DH:
      • DH: 8
      • Diffie-Hellman: 9
  • RSA:
    • RSA-CRT: 10
    • RSA-PSS: 1
  • ECC:
    • ECC:
      • ECC: 7
    • ECDSA:
      • ECDSA: 7
  • FF:
    • DH:
      • Diffie-Hellman: 2
  • RSA:
    • RSA 2048: 1
    • RSA-2048: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 5
    • SHA2:
      • SHA-2: 2
      • SHA-256: 6
      • SHA-384: 3
      • SHA256: 1
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 5
  • MAC:
    • MAC: 10
  • KEX:
    • Key Exchange: 4
  • MAC:
    • MAC: 1
pdf_data/st_keywords/crypto_protocol
  • PACE:
    • PACE: 201
  • IKE:
    • IKE: 29
    • IKEv2: 8
  • IPsec:
    • IPsec: 37
  • TLS:
    • SSL:
      • SSL: 2
    • TLS:
      • TLS: 160
      • TLS 1.2: 2
      • TLS 1.3: 2
  • VPN:
    • VPN: 62
pdf_data/st_keywords/randomness
  • RNG:
    • RNG: 6
  • TRNG:
    • TRNG: 1
  • RNG:
    • RNG: 16
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 2
  • CBC:
    • CBC: 3
  • GCM:
    • GCM: 6
pdf_data/st_keywords/ecc_curve
  • NIST:
    • NIST P-256: 4
    • NIST P-384: 4
    • NIST P-521: 3
    • P-256: 4
    • P-384: 4
    • P-521: 3
  • Brainpool:
    • brainpoolP256r1: 2
    • brainpoolP384r1: 1
  • NIST:
    • NIST P-256: 4
    • P-256: 6
    • P-384: 2
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 3
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 3
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 3
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 2
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 3
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 3
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 3
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 3
pdf_data/st_keywords/crypto_library
  • Generic:
    • Crypto Library 1.01: 1
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • Malfunction: 3
    • Physical Tampering: 1
    • malfunction: 4
  • SCA:
    • Leak-Inherent: 1
    • physical probing: 2
  • SCA:
    • side channel: 1
pdf_data/st_keywords/technical_report_id
  • BSI:
    • BSI TR-03110: 2
    • BSI TR-03111: 1
  • BSI:
    • BSI TR-03111: 2
    • BSI TR-03116-1: 2
    • BSI TR-03144: 1
pdf_data/st_keywords/os_name
  • STARCOS:
    • STARCOS 3: 2
pdf_data/st_keywords/ic_data_group
  • EF:
    • EF.COM: 4
    • EF.DG1: 8
    • EF.DG13: 1
    • EF.DG14: 3
    • EF.DG15: 2
    • EF.DG16: 8
    • EF.DG2: 4
    • EF.DG3: 5
    • EF.DG4: 5
    • EF.DG5: 3
    • EF.SOD: 4
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2022-11-001: 1
    • CCMB-2022-11-002: 1
    • CCMB-2022-11-003: 1
    • CCMB-2022-11-004: 1
    • CCMB-2022-11-005: 1
    • CCMB-2022-11-006: 1
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 186-5: 1
    • FIPS 197: 6
    • FIPS 46-3: 1
  • ICAO:
    • ICAO: 106
  • ISO:
    • ISO/IEC 14443: 6
    • ISO/IEC 7816-4: 1
  • NIST:
    • NIST SP 800-186: 1
  • PKCS:
    • PKCS#1: 1
    • PKCS#3: 4
    • PKCS1: 3
    • PKCS3: 7
  • RFC:
    • RFC 2631: 1
    • RFC3369: 1
    • RFC8017: 1
  • SCP:
    • SCP03: 3
  • CC:
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 197: 2
    • FIPS PUB 180-4: 5
    • FIPS PUB 186-4: 2
  • PKCS:
    • PKCS #12: 1
    • PKCS#1: 2
    • PKCS#12: 2
  • RFC:
    • RFC 1323: 1
    • RFC 2104: 2
    • RFC 2131: 2
    • RFC 2132: 2
    • RFC 2401: 1
    • RFC 2402: 1
    • RFC 2404: 2
    • RFC 2406: 2
    • RFC 2460: 1
    • RFC 2560: 1
    • RFC 2663: 1
    • RFC 3268: 1
    • RFC 3526: 1
    • RFC 3602: 3
    • RFC 4055: 2
    • RFC 4106: 2
    • RFC 4301: 5
    • RFC 4302: 2
    • RFC 4303: 7
    • RFC 4330: 1
    • RFC 4868: 2
    • RFC 5246: 4
    • RFC 5280: 1
    • RFC 5289: 2
    • RFC 5639: 3
    • RFC 5905: 1
    • RFC 7027: 1
    • RFC 7296: 7
    • RFC 791: 1
    • RFC 793: 1
    • RFC 8017: 3
    • RFC 8422: 2
    • RFC 8446: 1
    • RFC 958: 1
    • RFC-5639: 1
    • RFC-7027: 1
    • RFC7296: 1
  • X509:
    • X.509: 17
pdf_data/st_metadata
  • /Author: menghx
  • /CreationDate: D:20260423102123+08'00'
  • /Creator: Microsoft® Word 2019
  • /ModDate: D:20260423102123+08'00'
  • /Producer: Microsoft® Word 2019
  • /Title: 不合格品控制
  • pdf_file_size_bytes: 1542281
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 84
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 001d316c5ce6b43e 9d96d2c8c9433953